#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           kdepim-addons
Version: 24.07.90
Release:        %mkrel %{rel}
Summary:        Addons for KDE PIM applications
License:        GPLv2+ and LGPLv2+
Group:          Graphical desktop/KDE
Url:            https://kontact.kde.org
Source0:        https://download.kde.org/stable/release-service/%{version}/src/%{name}-%{version}.tar.xz
# FIXME use/update qt6_qtwebengine_arches
# 32-bit arches not supported (https://bugreports.qt.io/browse/QTBUG-102143)
ExclusiveArch:  aarch64 x86_64

BuildRequires:  kf6-rpm-macros

# Qt6 BuildRequires
BuildRequires:  cmake(Qt6Core5Compat)
BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6DBus)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Network)
BuildRequires:  cmake(Qt6PrintSupport)
BuildRequires:  cmake(Qt6Test)
BuildRequires:  cmake(Qt6Widgets)
BuildRequires:  cmake(Qt6WebEngineWidgets)

# KDE Framework BuildRequires
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6DBusAddons)
BuildRequires:  cmake(KF6XmlGui)
BuildRequires:  cmake(KF6Declarative)
BuildRequires:  cmake(KF6SyntaxHighlighting)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6IconThemes)
BuildRequires:  cmake(KF6Parts)
BuildRequires:  cmake(KF6Prison)
BuildRequires:  cmake(KF6Holidays)
BuildRequires:  cmake(KF6GuiAddons)

BuildRequires:  cmake(KPim6Mime)
BuildRequires:  cmake(KPim6AkonadiNotes)
BuildRequires:  cmake(KF6CalendarCore)
BuildRequires:  cmake(KPim6CalendarUtils)
BuildRequires:  cmake(KPim6WebEngineViewer)
BuildRequires:  cmake(KPim6TemplateParser)
BuildRequires:  cmake(KPim6MailCommon)
BuildRequires:  cmake(KPim6MessageViewer)
BuildRequires:  cmake(KPim6AddressbookImportExport) >= 5.240
BuildRequires:  cmake(KPim6Libkleo)
BuildRequires:  cmake(KPim6GrantleeTheme)
BuildRequires:  cmake(KPim6PimCommonAkonadi)
BuildRequires:  cmake(KF6TextGrammarCheck)
BuildRequires:  cmake(KF6TextTranslator)
BuildRequires:  cmake(KF6TextAddonsWidgets)
BuildRequires:  cmake(KF6TextUtils)
BuildRequires:  cmake(KPim6Libkdepim)
BuildRequires:  cmake(KPim6IncidenceEditor)
BuildRequires:  cmake(KPim6MessageCore)
BuildRequires:  cmake(KPim6MessageComposer)
BuildRequires:  cmake(KPim6MessageList)
BuildRequires:  cmake(KPim6CalendarSupport)
BuildRequires:  cmake(KPim6EventViews)
BuildRequires:  cmake(KPim6Akonadi)
BuildRequires:  cmake(KPim6AkonadiCalendar)
BuildRequires:  cmake(KPim6Gravatar)
BuildRequires:  cmake(KPim6TextEdit)
BuildRequires:  cmake(KPim6IdentityManagementCore)
BuildRequires:  cmake(KPim6IMAP)
BuildRequires:  cmake(KPim6KSieveUi)
BuildRequires:  cmake(KF6TextCustomEditor)
BuildRequires:  cmake(KPim6Tnef)
BuildRequires:  cmake(KPim6MailTransport)
BuildRequires:  cmake(KF6Contacts)
BuildRequires:  cmake(KPim6AkonadiContactWidgets)
BuildRequires:  cmake(KPim6ImportWizard)
BuildRequires:  cmake(KPim6MailImporterAkonadi)
BuildRequires:  cmake(KPim6PkPass)
BuildRequires:  cmake(KPim6Itinerary)

BuildRequires:  cmake(KF6TextTemplate)

# Extra package
BuildRequires:  cmake(KPim6GAPI)

BuildRequires:  cmake(Gpgmepp)
BuildRequires:  pkgconfig(libmarkdown)


%description
Addons for KDE PIM applications.

%files -f %name.lang
%{_kf6_categoriesdir}/kdepim-addons.categories
%{_kf6_categoriesdir}/kdepim-addons.renamecategories
# Akonadi
%{_qt6_plugindir}/pim6/akonadi/emailaddressselectionldapdialogplugin.so
# KAddressBook addons
%{_qt6_plugindir}/pim6/kaddressbook/
# KMail addons
%config %{_kf6_sysconfdir}/xdg/kmail.antispamrc
%config %{_kf6_sysconfdir}/xdg/kmail.antivirusrc
%{_kf6_bindir}/kmail_antivir.sh
%{_kf6_bindir}/kmail_clamav.sh
%{_kf6_bindir}/kmail_fprot.sh
%{_kf6_bindir}/kmail_sav.sh
%{_qt6_plugindir}/pim6/kmail/
%{_qt6_plugindir}/pim6/libksieve/imapfoldercompletionplugin.so
# PimCommon addons
%{_qt6_plugindir}/pim6/pimcommon/
# WebengineViewer addons
%{_qt6_plugindir}/pim6/webengineviewer/urlinterceptor/
# PimCalendars addons
%{_qt6_plugindir}/plasmacalendarplugins/pimevents.so
%{_qt6_plugindir}/plasmacalendarplugins/pimevents/PimEventsConfig.qml
%{_kf6_qmldir}/org/kde/plasma/PimCalendars/libpimcalendarsplugin.so
%{_kf6_qmldir}/org/kde/plasma/PimCalendars/qmldir
%{_qt6_plugindir}/pim6/libksieve/emaillineeditplugin.so
%{_qt6_plugindir}/pim6/templateparser/templateparseraddressrequesterplugin.so
%{_qt6_plugindir}/pim6/contacteditor/editorpageplugins/cryptopageplugin.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_application_gnupgwks.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_application_mstnef.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_pkpass.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_semantic.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_text_calendar.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_text_highlighter.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_text_markdown.so
%{_qt6_plugindir}/pim6/messageviewer/bodypartformatter/messageviewer_bodypartformatter_text_vcard.so
%{_qt6_plugindir}/pim6/messageviewer/checkbeforedeleting/kmail_confirmbeforedeletingplugin.so
%{_qt6_plugindir}/pim6/messageviewer/configuresettings/
%{_qt6_plugindir}/pim6/messageviewer/headerstyle/
%{_qt6_plugindir}/pim6/messageviewer/viewercommonplugin/
%{_qt6_plugindir}/pim6/messageviewer/viewerplugin/
%{_qt6_plugindir}/pim6/messageviewer/kf6/ktexttemplate/kitinerary_ktexttemplate_extension.so
# PimImportWizard addons
%dir %{_qt6_plugindir}/pim6/importwizard
%{_qt6_plugindir}/pim6/importwizard/evolutionv1importerplugin.so
%{_qt6_plugindir}/pim6/importwizard/evolutionv2importerplugin.so
%{_qt6_plugindir}/pim6/importwizard/gearyimporterplugin.so
%{_qt6_plugindir}/pim6/importwizard/operaimporterplugin.so

%{_qt6_plugindir}/pim6/mailtransport/mailtransport_sendplugin.so

#-------------------------------------------------------------------------------

%define libkmailmarkdown_major 6
%define libkmailmarkdown %mklibname kmailmarkdown %{libkmailmarkdown_major}

%package -n %libkmailmarkdown
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libkmailmarkdown
Runtime library for %name.

%files -n %libkmailmarkdown
%_kf6_libdir/libkmailmarkdown.so.%{libkmailmarkdown_major}{,.*}

#-------------------------------------------------------------------------------

%define libshorturlpluginprivate_major 6
%define libshorturlpluginprivate %mklibname shorturlpluginprivate %{libshorturlpluginprivate_major}

%package -n %libshorturlpluginprivate
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libshorturlpluginprivate
Runtime library for %name.

%files -n %libshorturlpluginprivate
%_kf6_libdir/libshorturlpluginprivate.so.%{libshorturlpluginprivate_major}{,.*}

#-------------------------------------------------------------------------------

%define libkaddressbookmergelibprivate_major 6
%define libkaddressbookmergelibprivate %mklibname kaddressbookmergelibprivate %{libkaddressbookmergelibprivate_major}

%package -n %libkaddressbookmergelibprivate
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libkaddressbookmergelibprivate
Runtime library for %name.

%files -n %libkaddressbookmergelibprivate
%_kf6_libdir/libkaddressbookmergelibprivate.so.%{libkaddressbookmergelibprivate_major}{,.*}

#-------------------------------------------------------------------------------

%define kmailquicktextpluginprivate_major 6
%define libkmailquicktextpluginprivate %mklibname kmailquicktextpluginprivate %{kmailquicktextpluginprivate_major}

%package -n %libkmailquicktextpluginprivate
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libkmailquicktextpluginprivate
Runtime library for %name.

%files -n %libkmailquicktextpluginprivate
%_kf6_libdir/libkmailquicktextpluginprivate.so.%{kmailquicktextpluginprivate_major}{,.*}

#-------------------------------------------------------------------------------

%define dkimverifyconfigure_major 6
%define libdkimverifyconfigure %mklibname dkimverifyconfigure %{dkimverifyconfigure_major}

%package -n %libdkimverifyconfigure
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libdkimverifyconfigure
Runtime library for %name.

%files -n %libdkimverifyconfigure
%_kf6_libdir/libdkimverifyconfigure.so.%{dkimverifyconfigure_major}{,.*}

#-------------------------------------------------------------------------------

%define expireaccounttrashfolderconfig_major 6
%define libexpireaccounttrashfolderconfig %mklibname expireaccounttrashfolderconfig %{expireaccounttrashfolderconfig_major}

%package -n %libexpireaccounttrashfolderconfig
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libexpireaccounttrashfolderconfig
Runtime library for %name.

%files -n %libexpireaccounttrashfolderconfig
%_kf6_libdir/libexpireaccounttrashfolderconfig.so.%{expireaccounttrashfolderconfig_major}{,.*}

#-------------------------------------------------------------------------------

%define folderconfiguresettings_major 6
%define libfolderconfiguresettings %mklibname folderconfiguresettings %{folderconfiguresettings_major}

%package -n %libfolderconfiguresettings
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libfolderconfiguresettings
Runtime library for %name.

%files -n %libfolderconfiguresettings
%_kf6_libdir/libfolderconfiguresettings.so.%{folderconfiguresettings_major}{,.*}

#-------------------------------------------------------------------------------

%define kmailconfirmbeforedeleting_major 6
%define libkmailconfirmbeforedeleting %mklibname kmailconfirmbeforedeleting %{kmailconfirmbeforedeleting_major}

%package -n %libkmailconfirmbeforedeleting
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libkmailconfirmbeforedeleting
Runtime library for %name.

%files -n %libkmailconfirmbeforedeleting
%_kf6_libdir/libkmailconfirmbeforedeleting.so.%{kmailconfirmbeforedeleting_major}{,.*}

#-------------------------------------------------------------------------------

%define openurlwithconfigure_major 6
%define libopenurlwithconfigure %mklibname openurlwithconfigure %{openurlwithconfigure_major}

%package -n %libopenurlwithconfigure
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libopenurlwithconfigure
Runtime library for %name.

%files -n %libopenurlwithconfigure
%_kf6_libdir/libopenurlwithconfigure.so.%{openurlwithconfigure_major}{,.*}

#-------------------------------------------------------------------------------

%define akonadidatasetools_major 6
%define libakonadidatasetools %mklibname akonadidatasetools %{akonadidatasetools_major}

%package -n %libakonadidatasetools
Summary:        Runtime library for %name
Group:          System/Libraries

%description -n %libakonadidatasetools
Runtime library for %name.

%files -n %libakonadidatasetools
%_kf6_libdir/libakonadidatasetools.so.%{akonadidatasetools_major}{,.*}

#-------------------------------------------------------------------------------


%prep
%autosetup -p1

%build
%cmake_kf6

%cmake_build

%install
%cmake_install

%find_lang %name --all-name


%changelog
* Mon Aug 12 2024 daviddavid <daviddavid> 24.07.90-1.mga10
+ Revision: 2086391
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 24.05.1-1.mga10
+ Revision: 2073188
- New version 24.05.1

* Mon Jun 10 2024 neoclust <neoclust> 24.05.0-1.mga10
+ Revision: 2072286
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 24.02.2-1.mga10
+ Revision: 2058588
- New version 24.02.2

* Sat Mar 02 2024 neoclust <neoclust> 24.02.0-1.mga10
+ Revision: 2046566
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 24.01.95-1.mga10
+ Revision: 2037631
- New version 24.01.95

* Fri Jan 26 2024 neoclust <neoclust> 24.01.90-1.mga10
+ Revision: 2035196
- New version 24.01.90

* Thu Jan 04 2024 neoclust <neoclust> 24.01.85-1.mga10
+ Revision: 2027437
- New version 24.01.85

* Tue Nov 21 2023 neoclust <neoclust> 24.01.75-1.mga10
+ Revision: 2008885
- New version 24.01.75

* Sat Sep 30 2023 neoclust <neoclust> 23.08.1-1.mga10
+ Revision: 1992296
- New version 23.08.1

* Sun May 28 2023 neoclust <neoclust> 23.04.1-1.mga9
+ Revision: 1959411
- New version 23.04.1

* Tue Mar 21 2023 daviddavid <daviddavid> 22.12.3-2.mga9
+ Revision: 1949921
- drop no more needed by the project KF5WebKit build dependency

* Thu Mar 02 2023 neoclust <neoclust> 22.12.3-1.mga9
+ Revision: 1946472
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 22.12.2-1.mga9
+ Revision: 1941765
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 22.12.0-1.mga9
+ Revision: 1922885
- New version 22.12.0

* Thu Dec 01 2022 neoclust <neoclust> 22.11.90-1.mga9
+ Revision: 1913675
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 22.08.3-1.mga9
+ Revision: 1905230
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 22.08.1-1.mga9
+ Revision: 1886752
- New version 22.08.1

* Thu Sep 01 2022 neoclust <neoclust> 22.08.0-1.mga9
+ Revision: 1883248
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 22.04.3-1.mga9
+ Revision: 1873048
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 22.04.0-1.mga9
+ Revision: 1853941
- New version 22.04.0

* Thu Apr 21 2022 neoclust <neoclust> 22.03.90-1.mga9
+ Revision: 1852364
- New version 22.03.90

* Sat Apr 09 2022 wally <wally> 21.12.0-2.mga9
+ Revision: 1848239
- add upstream patch to fix build with GCC 12 (standard attributes in middle of decl-specifiers)
- rebuild for gpgme 1.17.1

* Sat Jan 01 2022 neoclust <neoclust> 21.12.0-1.mga9
+ Revision: 1765739
- New version 21.12.0
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 21.04.1-1.mga9
+ Revision: 1724040
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 21.04.0-1.mga9
+ Revision: 1718327
- New version 21.04.0

* Sat Mar 06 2021 daviddavid <daviddavid> 20.12.3-3.mga9
+ Revision: 1700125
- rebuild with kaddressbook 20.12.3

* Thu Mar 04 2021 neoclust <neoclust> 20.12.3-2.mga9
+ Revision: 1698524
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 20.12.2-1.mga9
+ Revision: 1694058
- New version 20.12.2

* Mon Dec 14 2020 daviddavid <daviddavid> 20.12.0-2.mga8
+ Revision: 1657318
- enable new KPimAddressbookImportExport support

* Mon Dec 14 2020 neoclust <neoclust> 20.12.0-1.mga8
+ Revision: 1657212
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 20.08.3-1.mga8
+ Revision: 1643971
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 20.08.2-1.mga8
+ Revision: 1633786
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 20.08.1-1.mga8
+ Revision: 1627029
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 20.08.0-1.mga8
+ Revision: 1614896
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 20.04.3-1.mga8
+ Revision: 1604095
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 20.04.2-1.mga8
+ Revision: 1596828
- New version 20.04.2

* Sat May 16 2020 neoclust <neoclust> 20.04.1-1.mga8
+ Revision: 1584478
- New version 20.04.1

* Sun Apr 19 2020 neoclust <neoclust> 20.04.0-1.mga8
+ Revision: 1569615
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 19.12.3-1.mga8
+ Revision: 1559298
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 19.12.2-2.mga8
+ Revision: 1540791
- Mageia 8 Mass Rebuild

* Sun Feb 16 2020 neoclust <neoclust> 19.12.2-1.mga8
+ Revision: 1530635
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Mon Dec 16 2019 neoclust <neoclust> 19.12.0-1.mga8
+ Revision: 1468362
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 19.08.3-1.mga8
+ Revision: 1457872
- New version 19.08.3

* Sat Sep 28 2019 neoclust <neoclust> 19.08.1-1.mga8
+ Revision: 1447748
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 19.04.3-1.mga8
+ Revision: 1424967
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 19.04.0-1.mga7
+ Revision: 1390422
- New version 19.04.0
- New version 19.04.00

* Fri Apr 12 2019 neoclust <neoclust> 19.03.90-1.mga7
+ Revision: 1389305
- New version 19.03.90

* Sat Mar 30 2019 umeabot <umeabot> 18.12.3-2.mga7
+ Revision: 1382248
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 18.12.3-1.mga7
+ Revision: 1375566
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 18.12.2-1.mga7
+ Revision: 1365541
- New version 18.12.2

* Wed Jan 23 2019 neoclust <neoclust> 18.12.1-1.mga7
+ Revision: 1360043
- New version 18.12.1

* Fri Dec 21 2018 neoclust <neoclust> 18.12.0-1.mga7
+ Revision: 1344001
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 18.08.3-1.mga7
+ Revision: 1332720
- New version 18.08.3

* Tue Nov 20 2018 daviddavid <daviddavid> 18.08.2-2.mga7
+ Revision: 1332242
- enable KPimImportWizard support

* Mon Nov 19 2018 neoclust <neoclust> 18.08.2-1.mga7
+ Revision: 1331903
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 18.04.1-2.mga7
+ Revision: 1298491
- Mageia 7 Mass Rebuild

* Mon Jul 02 2018 neoclust <neoclust> 18.04.1-1.mga7
+ Revision: 1241327
- New version 18.04.1

* Fri Feb 16 2018 neoclust <neoclust> 17.12.2-1.mga7
+ Revision: 1201870
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 17.12.1-1.mga7
+ Revision: 1194892
- New version 17.12.1

* Sat Jan 06 2018 neoclust <neoclust> 17.12.0-1.mga7
+ Revision: 1190976
- New version 17.12.0

* Fri Aug 25 2017 neoclust <neoclust> 17.08.0-1.mga7
+ Revision: 1147728
- New version 17.08.0
- New version 17.07.90

* Tue Aug 01 2017 pterjan <pterjan> 17.04.3-2.mga7
+ Revision: 1133501
- Fix for new find_lang

* Thu Jul 27 2017 neoclust <neoclust> 17.04.3-1.mga7
+ Revision: 1131415
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090049
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076785
- New version 16.12.0
- Do not own /usr/share/kmail2/pics

* Thu Dec 15 2016 neoclust <neoclust> 16.11.90-3.mga6
+ Revision: 1075369
- Do not own /usr/share/messageviewer

* Thu Dec 15 2016 neoclust <neoclust> 16.11.90-2.mga6
+ Revision: 1075351
- Fix conflicts to ease upgrade

* Sat Dec 10 2016 neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1074050
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067316
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061374
- New version 16.08.2

* Tue Sep 27 2016 neoclust <neoclust> 16.08.1-2.mga6
+ Revision: 1057061
- Do not build on armv5tl

* Thu Sep 08 2016 neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050641
- New version 16.08.1

* Fri Aug 26 2016 daviddavid <daviddavid> 16.08.0-2.mga6
+ Revision: 1049004
- add a Conflicts with messageviewer < 2:16.04.3-7

* Wed Aug 24 2016 neoclust <neoclust> 16.08.0-1.mga6
+ Revision: 1048114
- New version 16.08.0

* Sun Jul 24 2016 neoclust <neoclust> 16.04.3-2.mga6
+ Revision: 1043501
- Rebuild with typo fixes
- imported package kdepim-addons

